<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="GhostscriptSharp">
</Property><Property Name="Solution File" Value="C:\Users\David.PIMS\Desktop\cbadke-ghostscriptsharp-1dba35d\GhostScriptSharp\GhostscriptSharp.sln">
</Property><Property Name="Date" Value="Wednesday, May 23, 2012">
</Property><Property Name="Time" Value="16:56:58 PM">
</Property></Properties><Event ErrorLevel="0" Project="GhostscriptSharp" Source="GhostscriptSharp.csproj" Description="Project file successfully backed up as C:\Users\David.PIMS\Desktop\cbadke-ghostscriptsharp-1dba35d\GhostScriptSharp\Backup\GhostscriptSharp.csproj">
</Event><Event ErrorLevel="0" Project="GhostscriptSharp" Source="API\GhostScript32.cs" Description="File successfully backed up as C:\Users\David.PIMS\Desktop\cbadke-ghostscriptsharp-1dba35d\GhostScriptSharp\Backup\API\GhostScript32.cs">
</Event><Event ErrorLevel="0" Project="GhostscriptSharp" Source="API\GhostScript64.cs" Description="File successfully backed up as C:\Users\David.PIMS\Desktop\cbadke-ghostscriptsharp-1dba35d\GhostScriptSharp\Backup\API\GhostScript64.cs">
</Event><Event ErrorLevel="0" Project="GhostscriptSharp" Source="Properties\AssemblyInfo.cs" Description="File successfully backed up as C:\Users\David.PIMS\Desktop\cbadke-ghostscriptsharp-1dba35d\GhostScriptSharp\Backup\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="GhostscriptSharp" Source="GhostscriptSharp.cs" Description="File successfully backed up as C:\Users\David.PIMS\Desktop\cbadke-ghostscriptsharp-1dba35d\GhostScriptSharp\Backup\GhostscriptSharp.cs">
</Event><Event ErrorLevel="0" Project="GhostscriptSharp" Source="GhostscriptSharp.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="GhostscriptSharp" Source="GhostscriptSharp.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="GhostscriptSharp" Source="GhostscriptSharp.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>